MKNOD(1)

NAME
mknod - create a special device file

SYNOPSIS
mknod [-m mode] name b|c|u major minor
mknod [-m mode] name p

DESCRIPTION
mknod creates a special file named name.

The following special file types are supported:

b   A block device.

c | u
    A character device.

p   A named pipe.

Block and character devices are created with major number major, and minor number minor.

OPTIONS

-m  Set the mode of the new file based on the octal value of mode.

SEE ALSO
mknod(2)